Manifest-Version: 1.0
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.acceleo.source; singleton=true
Bundle-Version: 0.8.0.v200904271221

Name: src/org.eclipse.acceleo.common_0.8.0.v200904271221/src.zip
SHA1-Digest: Qf9JJ9q+gC5B8H7tl/zboHG20nc=

Name: about.ini
SHA1-Digest: KQMVTFcyVja5dvVmIh2o+qDsslY=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: about.mappings
SHA1-Digest: Bn6epHsL/Yr4XvNx3SgmcOBYjZc=

Name: copyright.txt
SHA1-Digest: xuuRPC5FJoEcZRwrV50Osro4LY8=

Name: about.html
SHA1-Digest: loDfc3PAHI0BQF4g3MydI5qLORA=

Name: src/org.eclipse.acceleo.ide.ui_0.8.0.v200904271221/src.zip
SHA1-Digest: /8qMwaYm/Q0gmbNY3mwoHlZipzU=

Name: src/org.eclipse.acceleo.model_0.8.0.v200904271221/src.zip
SHA1-Digest: 72Kq6lZVXl1rgiTyk06UVhsp9xU=

Name: plugin.properties
SHA1-Digest: 6ZEhkhMZGmZBSYtMm2+TBcmn/kI=

Name: epl-v10.html
SHA1-Digest: MdEWKncXyLG6O8nTK73lIoszYBw=

Name: modeling32.png
SHA1-Digest: ADlLWFV0eQ74YnLvHnPFkYLeLrs=

Name: src/org.eclipse.acceleo.parser_0.8.0.v200904271221/src.zip
SHA1-Digest: 5Ptj+ft6SKxsyYBlROJtGZfoi3Y=

Name: about.properties
SHA1-Digest: O4duMJfDoyZqcjZOi8XVcKVZfl4=

Name: src/org.eclipse.acceleo.engine_0.8.0.v200904271221/src.zip
SHA1-Digest: olbHm6VuWXCt0TNYaI8r36Sqd0s=

Name: license.html
SHA1-Digest: MdEWKncXyLG6O8nTK73lIoszYBw=

Name: plugin.xml
SHA1-Digest: I0t+o6kXbySrxIY1bLaTaeai3Vc=

